package ru.yandex.webmaster3.core.zora.data.fetch;

import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * @author leonidrom
 */
public class ZoraSslCertPolicy {
    @JsonProperty("PeerVerifyMode")
    private final ZoraPeerVerifyMode peerVerifyMode;

    public ZoraSslCertPolicy(ZoraPeerVerifyMode peerVerifyMode) {
        this.peerVerifyMode = peerVerifyMode;
    }

    public ZoraPeerVerifyMode getPeerVerifyMode() {
        return peerVerifyMode;
    }
}
